<?
date_default_timezone_set('America/La_Paz');
$wacs=file_get_contents("http://192.168.22.2/jda_scripts/list_wac.php");
if ($wacs!="**") $wacs=explode("*", $wacs);
$cant=0;
if ($wacs!="**")
for ($i=0;$i<count($wacs);$i++)
	{
	$data=explode("|", $wacs[$i]);
	$actual=date("d/m/Y H:i", $data[1]);
	$wu[$i]["ext"]=$data[0];
	$fecha5=$data[1]+(60*5);
	$fecha5=date("YmdHi", $fecha5);
	$now=date("YmdHi");
	if ($fecha5==$now)
		{
		echo("WAC: Actual: $now , Desperta: $fecha5");
		$msg="LA HABITACION ".$data[0]." NO RESPONDIO A 3 LLAMADAS DE DESPERTADOR DESDE HRS. $actual.";
		mail("recepcion@hotelmitrusur.com", "URGENTE: HAB ".$data[0].": LLAMADA DE DESPERTADOR NO CONTESTADA", $msg, "From: wakeup@aldazosa.com\n");	
		}	
	}
?>